package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum KeyStatusEnum {
    /**
     * 上锁人包含0-5，共锁人包含0、4、5
     */
    WAIT_TAKE(0, "待取出"),
    TAKED(1, "已取出"),
    RETURNED(2, "已归还");

    /**
     * 状态编号
     */
    public final Integer status;

    /**
     * 描述
     */
    public final String desc;
}
